<x-admin.section-header title="{{ __('roles.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.role-form', 'openCreateRoleModal')"
            icon="plus"
            label="{{ __('roles.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
</x-admin.section-header>